# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 09:14
from __future__ import unicode_literals

from django.db import migrations

from recommendation_emails.models import RecommendationEmailsSettings


def create_recommendation_setting(apps, schema_editor):
    RecommendationEmailsSettings.get_instance()


def remove_recommendation_setting(apps, schema_editor):
    RecommendationEmailsSettings.get_instance().delete()


class Migration(migrations.Migration):

    dependencies = [
        ('recommendation_emails', '0001_initial'),
    ]

    operations = [
        migrations.RunPython(create_recommendation_setting, remove_recommendation_setting)
    ]
